package com.ym.im.entity.enums;

public enum PlatformEnum {
    web("web", "后台用户登陆标识"),
    app("app", "app用户标识");
    private String key;
    private String remark;

    PlatformEnum(String key, String remark) {
        this.key = key;
        this.remark = remark;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
